## easydict 1.9

=== debian/changelog ===
easydict (1.9-1) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sun, 24 Jan 2021 16:32:21 +0800

easydict (1.9-1~exp1) experimental; urgency=medium

  * New upstream version 1.9 (Closes: #978501)

 -- Aron Xu <aron@debian.org>  Mon, 28 Dec 2020 13:58:59 +0800
