=== debian/control ===
Source: easydict
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/makinacorpus/easydict
Vcs-Browser: https://salsa.debian.org/python-team/packages/easydict
Vcs-Git: https://salsa.debian.org/python-team/packages/easydict.git
Testsuite: autopkgtest-pkg-python

Package: python3-easydict
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Javascript-like properties dot notation for Python dicts
 EasyDict allows one to access dict values as attributes (works
 recursively), making it a Javascript-like properties dot notation for
 Python dicts.
