## easydict 1.10

=== debian/changelog ===
easydict (1.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

  [ Aron Xu ]
  * New upstream version 1.10

 -- Aron Xu <aron@debian.org>  Tue, 20 Dec 2022 17:26:37 +0800
