## easydict 1.11

=== debian/changelog ===
easydict (1.11-1) unstable; urgency=medium

  * New upstream version 1.11

 -- Aron Xu <aron@debian.org>  Tue, 21 Nov 2023 11:27:55 +0800
