## easydict 1.13

=== debian/changelog ===
easydict (1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Apr 2024 20:15:24 -0400
