=== debian/watch ===
version=4
https://pypi.debian.net/easydict/easydict-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
